import DomainActions from 'actions/Domain';
import { start, succeed, fail } from './handlers';

export default {
    showDomain,
};

function showDomain(id) {
    start();

    return DomainActions.showDomain(id).then(succeed)
        .catch(fail);
}
